{
  "navigationBarTitleText": "Profile",
  "navigationBarTextStyle": "white",
  "navigationStyle": "custom",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u--text": "/uni_modules/uview-ui/components/u--text/u--text",
    "u-cell-group": "/uni_modules/uview-ui/components/u-cell-group/u-cell-group",
    "u-cell": "/uni_modules/uview-ui/components/u-cell/u-cell"
  }
}